View Bug Details

IDProjectCategoryView StatusLast Update
0000018DCP-o-matic[All Projects] Generalpublic2013-12-02 00:45
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000018: Support encryption
Description

[]

TagsNo tags attached.
Estimated work required

Activities

There are no notes attached to this bug.

Bug History

Date Modified Username Field Change
2013-01-03 23:21 carl New Bug
2013-07-02 15:58 carl Status new => acknowledged
2013-08-28 19:54 carl Project DVD-o-matic => DCP-o-matic
2013-10-10 12:51 carl Status acknowledged => resolved
2013-10-10 12:51 carl Fixed in Version => 1.10
2013-10-10 12:51 carl Resolution open => fixed
2013-10-10 12:51 carl Assigned To => carl
2013-12-02 00:45 carl Status resolved => closed